<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/checkbox/chk-creative.css">
    <title>Animation SandBox</title>
</head>
<body>
    <div class="checkbox-btn">
        <input type="checkbox" name="">
        <div><span class="slide"></span></div>
    </div>
</body>
</html>